/******************************************  
 CUSTOM STYLESHEET
*******************************************/

/*
* You can place your custom CSS statements in this file, after this message.
* It is better to write everything custom here
* because this file won't be replaced during updates.
* 
* Simply copy an existing style from style.css to this file, 
* and modify it to your liking.
*/

#header {margin-bottom: 20px;}

#sidebar {float: left; margin-right: 20px;}

#logo img {display: block; margin-left: auto; margin-right: auto;}
#logo {float: none; }

#header {padding-top: 20px;}

#menu {margin-top: 20px;}

.days {width: 130px; float: left; color: #95111E;}
.open {margin-left: 20px;}

#sidebar .widget {
	margin-bottom: 15px;
}

#mainmenu.dropdown li a {padding-left: 70px!important; padding-right: 70px!important;}

#mainmenu.dropdown li {border-right: 1px solid #9E2833}

#mainmenu.dropdown li:hover {background-color: #9E2833;}

.menu-box {
background-color: #fff;
border: 10px solid #9E2833;
padding: 10px 10px 0px 10px;
margin-bottom: 10px;
}

.menu-box h3 {
color: #9E2833;
text-transform: uppercase;
}